import request from '@/utils/request';

// 新增汇报时间设置接口
export function addReportSet(data) {
  return request({
    url: '/sfa/reportSet/addReportSet',
    method: 'post',
    data: data,
  });
}

// 查询汇报时间设置接口
export function getReportSetList(query) {
  return request({
    url: '/sfa/reportSet/list',
    method: 'get',
    params: query,
  });
}
